sha256: 59a5ef13ac25eb718c05b86549e7140d314c1de460c25bc63e3f02295ee635d5
real_size: null
zip_size: 312447818
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep87/open_data_millesime_2025-07-a_dep87_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep87/open_data_millesime_2025-07-a_dep87_csv_metadata.yml
